﻿ body {
 padding:0px;
 margin:0px;
 background-color:#555;
 background-image:url('../images/outer-bkg.jpg'); background-repeat:repeat-x; background-position:center top;
 }
 
 body * {
 font-family: Arial, Helvetica, sans-serif;
 }
 
 .column {
 font-family: Arial, Helvetica, sans-serif;
 font-size:13px;
 line-height:20px;
 color:#333;
 }
 
 .column p {
 margin:0px;
 padding:0px 0px 1em 0px;
 }
 
 #outer {
 }
 
 h1 {
 font-family: Arial, Helvetica, sans-serif;
 font-size:20px;
 font-weight:normal;
 line-height:26px;
 color:#333;
 }
 
 h2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size:16px;
 font-weight:bold;
 line-height:22px;
 color:#333;
 margin-top:-1px;
 }
 
 h3 {
 font-family: Arial, Helvetica, sans-serif;
 font-size:14px;
 font-weight:bold;
 line-height:20px;
 color:#333;
 margin-top:-1px;
 }
 
 h4 {
 font-family: Arial, Helvetica, sans-serif;
 font-size:13px;
 font-weight:bold;
 line-height:19px;
 color:#555;
 margin-top:-15px;
 }
 

a {color:#006699; text-decoration: underline;}
a:visited {color:#006699; text-decoration: underline;}
a:hover {color:#FF9900; text-decoration: none;}

 
 /* First Level */
/*ul#main { margin: 0; padding: 0; list-style: none; background-image: url('../images/menu.jpg'); background-repeat: no-repeat; width: 960px; height: 40px; }
ul#main li { margin: 0; padding: 0; list-style: none; display: block; float:left; }
ul#main li a { margin: 0; padding: 0; display: block; background-image: url('../images/menu.jpg'); text-decoration: none; }
ul#main li a:hover, ul#main li.sel a { background-image: url('../images/menu-sel.jpg'); }
ul#main li a span { visibility: hidden; }

ul#main li#home a { background-position: 0 0; width: 70px; height:40px; }
ul#main li#about-us a { background-position: -92px 0; width: 90px; height:40px; margin-left:22px;}
ul#main li#crane-fleet a { background-position: -204px 0; width: 108px; height:40px; margin-left:22px;}
ul#main li#crane-hire a { background-position: -334px 0; width: 100px; height:40px; margin-left:22px;}
ul#main li#news a { background-position: -456px 0; width: 56px; height:40px; margin-left:22px;}
ul#main li#safety-training a { background-position: -534px 0; width: 156px; height:40px; margin-left:22px;}
ul#main li#job-studies a { background-position: -712px 0; width: 106px; height:40px; margin-left:22px;}
ul#main li#contact-us a { background-position: -840px 0; width: 120px; height:40px; margin-left:22px;}*/

#menu { height:40px; }
 /* First Level */
#menu ul { margin: 0; padding: 0; list-style: none; background-image: url('../images/menu.jpg'); background-repeat: no-repeat; width: 960px; height: 40px; }
#menu ul li {margin: 0; padding: 0; list-style: none; display: block; float:left; }
#menu ul li a, #menu ul li a:visited { margin: 0; padding: 0; display: block; background-image: url('../images/menu.jpg'); text-decoration: none; cursor:pointer; }
#menu ul li a:hover, #menu ul li.sel a { background-image: url('../images/menu-sel.jpg'); }
#menu ul li a span { visibility:hidden; }
#menu ul li#li0 a { background-position: 0 0; width: 70px; height:40px;  }
#menu ul li#li1 a { background-position: -92px 0; width: 90px; height:40px; margin-left:22px; }
#menu ul li#li2 a { background-position: -204px 0; width: 108px; height:40px; margin-left:22px; }
#menu ul li#li3 a { background-position: -334px 0; width: 100px; height:40px; margin-left:22px; }
#menu ul li#li4 a { background-position: -456px 0; width: 56px; height:40px; margin-left:22px; }
#menu ul li#li5 a { background-position: -534px 0; width: 156px; height:40px; margin-left:22px; }
#menu ul li#li6 a { background-position: -712px 0; width: 106px; height:40px; margin-left:22px; }
#menu ul li#li7 a { background-position: -840px 0; width: 120px; height:40px; margin-left:22px; }
/* Sub Level*/
#menu div{ position: absolute; visibility:hidden; margin: 0; z-index: 30; }
#menu div a{text-transform:none;  background-image:none; position: relative;display: block;margin: 0;padding:0;width: auto;white-space: nowrap;text-align: left;text-decoration: none;}
#menu div a:hover{}
#menu .sel a {}
#menu .dvsel a{ }
#menu .empty { display:none; }
#menu ul.subitems { padding: 4px 0; margin:0 0 0 21px; background-color: #333333; width:auto; width:160px; background-image:none; height:auto; }
#menu ul.subitems li { padding:0; margin:0; float:none !important;  }
#menu ul.subitems li a,#menu ul.subitems li a:visited { border-left:none !important; background-image:none; margin:0 !important; padding:2px 6px 2px 8px !important; font-weight:normal; font-size:14px; line-height:20px !important; height:20px !important; color:#fff !important;  }
#menu ul.subitems li a:hover { text-decoration:underline; background-image:none;  }

#menu ul li#li1 ul.subitems { width: 140px; }

#menu ul.subitems {-moz-box-shadow: 1px 1px 7px 0 #909090;
  -webkit-box-shadow: 1px 1px 7px 0 #909090;
  box-shadow: 1px 1px 7px 0 #909090;
  border:2px solid #7a7a7a;
  border-top: 0;
  -webkit-border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  behavior: url('/Portals/182/skins/common/css/PIE.htc');
  }
/* End of Menu */

 #header {
 margin:auto;
 width:940px;
 height:90px;
 padding:10px;
 background-color:#FEBD10;
 }
 
 #logo {
 float:left;
 width:300px;
 height:100px;
 }
 
 #header-right {
 float:right;
 width:280px;
 height:40px;
 margin-top:18px;
 padding-top:10px;
 /*background-image:url('../images/phone-digits.jpg'); background-repeat:no-repeat;*/
 position:relative;
 }
 
 #header .search { position:absolute; right:0; top:17px; width:256px; height:24px; }
 #header .search .textbox-search { border:1px solid #676767; float:left; width:200px; height:19px; line-height:18px; padding:3px; }
 #header .search .image-button { float:right; padding-top:-1px; }
 
 #menu {
 margin:auto;
 width:960px;
 height:40px;
 }
 
 #banner {
 margin:auto;
 width:960px;
 height:450px;
 background-image:url('../images/banner-1.jpg'); background-repeat:no-repeat;
 }
 
 .image-fader {height:450px;}
 
 #banner-2 {
 margin:auto;
 width:960px;
 height:300px;
 background-image:url('../images/banner-2.jpg'); background-repeat:no-repeat;
 }
 
 #slider {
 margin:auto;
 width:840px;
 height:90px;
 padding: 20px 60px 20px 60px;
 background-image:url('../images/slider-bkg.jpg'); background-repeat:repeat-x;
 }
 
 #content-outer {
 margin:auto;
 width:920px;
 min-height:300px;
 padding:20px;
 background-color:#EAEAEA;
 }

 #col-left {
 float:left;
 width:278px;
 min-height:300px;
 margin-right:20px;
 padding-right:20px;
 border-right:solid 1px #CCC;
 }
 
 #col-left-2 {
 float:left;
 width:596px;
 min-height:300px;
 margin-right:20px;
 padding-right:20px;
 border-right:solid 1px #CCC;
 }
 
 #col-mid {
 float:left;
 width:278px;
 min-height:300px;
 margin-right:20px;
 padding-right:20px;
 border-right:solid 1px #CCC;
 }
 
 #col-right {
 float:right;
 width:282px;
 min-height:300px;
 }
 
 #col-history {
 margin:auto;
 width:840px;
 height:90px;
 padding: 20px 60px 20px 60px;
 background-color:#EAEAEA;
 }
 
 #col-full {
 width:920px;
 height:30px;
 background-color:#990000;
 }
 
 #banner-main {
 width:592px;
 height:196px;
 border: 1px #FFF solid;
 }
 
 #content {
 width:630px;
 min-height:350px;
 margin:30px 0 30px 0;
 }
 
 #col-full{
 margin:auto;
 width:960px;
 min-height:300px;
 }
 
 #footer {
 margin:auto;
 width:960px;
 height:140px;
 padding-top:15px;
 background-color:#282828;
 }
 
 #footer-links {
 margin:auto;
 width:800px;
 height:70px;
 }
 
 #orcas {
 margin:auto;
 width:800px;
 height:50px;
 }
 
 
 .footer {
 font-family: Arial, Helvetica, sans-serif;
 font-size:12px;
 line-height:17px;
 font-weight:normal;
 color:#FFF;
 text-align:center;
 }
 
 #footer a {color:#FFF; text-decoration: none;}
 #footer a:hover {color:#FFCC00; text-decoration: none;}
 
 
 .carousel ul {
	 height:130px !important;
 }
 
 .carousel li {
	 height:130px !important;
 }

  /* Contact Form */

 .contact-us .form { width: 250px; } 
 .contact-us .form .field .title { padding: 5px 0 2px; font-weight:normal; color:#333333; font-size:12px;}
 .contact-us .form .field .input input { width: 250px; }
 .contact-us .form .field .input textarea { width: 250px; }
 .contact-us .form .submit input {  float:left; margin-top:5px; }
 
 
 .mailing-list-subscription .form { width: 250px; }
 .mailing-list-subscription .form .field .title { padding: 5px 0 2px; font-weight:bold; color:#FFF; font-size:13px;}
 .mailing-list-subscription .form .field .input input { width: 250px; }
 .mailing-list-subscription .form .field .input textarea { width: 250px; }
 .mailing-list-subscription .form .submit input {  float:left; margin-top:5px; }
 
 .carousel { margin-top:10px !important; margin-left:8px !important; }
 .carousel .bx-prev { left:-70px !important; }
 .carousel .bx-prev { background:url('../images/arrow-left.png') no-repeat 0 0 !important;}
 .carousel .bx-next { background: url('../images/arrow-right.png') no-repeat 0 0 !important;}
 
 table.product-grid { width:90%; margin:0 auto;  }
.product-grid th { width:120px; padding:0 26px 0 0;border-bottom:1px solid #999999; text-align:left; font-size:14px; color:#333; vertical-align:top; }
.product-grid td { font-size:13px; color:#333; padding:8px 0; }
.product-grid td.name { width:220px; }
.product-grid .pdf { /*padding-left:30px; background-image:url('../images/ico-pdf.gif'); background-repeat:no-repeat; background-position:0 8px;*/ }


.product-detail { min-height:320px;}
.product-detail h2 { margin-left:450px !important; }
.product-detail .enlarge {/*display:none;*/ padding:6px 0 10px 0;}
.product-detail .image-list-outer { width:450px !important; margin-top: -30px; }
.product-detail .image-list-outer img { border:0; }
.product-detail .image-list-outer .image-list {  }
.product-detail .image-list-outer .image-list img {width:188px; margin-right:12px; }
.field-list { margin-left:450px !important; }
.field-list .field { width:420px; padding:6px 0; }
.field-list .field .title { float:left; width:250px; font-weight:bold; color:#333; }
.field-list .field .detail{ width:200px; margin-left:250px; }
.field-list #features { padding:10px 0; }
.field-list #features .title{ float:none; }
.field-list #contact .title{ float:none; padding-bottom:5px; font-size:15px;}
.field-list #contact { font-size:90%; padding-top:20px; line-height:16px; }
.field-list #features p, .field-list #contact p { margin-bottom:10px; }
.field-list #location {display:none; }
.download-link { margin-left:450px !important; display:block; padding:10px 0; }


   /* Gallery */
 
 .tablegallery img { border: none; margin: 0 0 0 10px; }

 .photo-gallery .categories .category { width: 90px; height: 60px; float: left; margin-right: 0px; margin-left: -10px; }
 .photo-gallery .categories .category a img { border: none; display: block; margin: auto; }
 .photo-gallery .categories .category .name a { overflow: hidden; height: 45px; line-height: 45px; display: block; color: #333; font-weight:bold; text-decoration: none; text-align: center; }
 .photo-gallery .categories .category .date { display: none; }
 .photo-gallery .categories .category .summary { display: none; }
 .photo-gallery .categories .category .more-link { display: none; }
 .photo-gallery .categories .clear { clear: left; }

 .photo-gallery .category-header { padding-bottom: 30px; }
 .photo-gallery .category-header h2 { margin-bottom: 20px; padding-bottom: 5px; }

 .photo-gallery .gallery { width: 280px; padding-bottom: 15px; }
 .photo-gallery .gallery .title { display:none; /*display: block; color: #333; font-size: 15px; line-height: 27px; padding-bottom: 10px; font-weight: normal; font-family: Times New Roman, Times, serif; */ }
 .photo-gallery .gallery .summary { display:none; /*display: block; color: #333; font-size: 12px; line-height: 27px; padding-bottom: 20px; font-weight: normal; font-family: Times New Roman, Times, serif;*/  }
 .photo-gallery .gallery .photo { float: left; margin: 1px 1px 1px 1px; width: 90px; height: 60px; }
 .photo-gallery .gallery .portrait img { max-width: 90px; height: 60px; /*margin-top: 10px;*/ }
 .photo-gallery .gallery .landscape img { width: 90px; height: 60px; /*margin-top: 10px;*/ }
 .photo-gallery .gallery .photo img { margin-left: auto; margin-right: auto; display: block; border:none;}
 .photo-gallery .gallery .photos .clear { clear: left; }
 .photo-gallery .gallery .clear { clear: left; }
 .photo-gallery .paging { display:none; /*margin-left:10px; width:200px; font-size:15px; font-weight:bold; font-family: Times New Roman, Times, serif;*/}
 .photo-gallery .paging a { width:800px; font-size:15px; font-weight:bold; text-decoration:none; font-family: Times New Roman, Times, serif;}
 
.result { }
.result .title {display:none; }
.result .link {display:none; }